Ist meine Webseite bereit für PHP 5.3?

Am 28. Juli 2012 werden wir alle unsere Linux-Webserver auf PHP 5.3 aktualisieren.
In der nachfolgenden Auflistung finden sie Angaben der wichtigsten Webapplikationen und der Unterstützung von PHP 5.3
 
  • Joomla
    Ab Version 1.5.15
     
  • Wordpress
    Ab Version 3.0.7
     
  • Typo3
    Ab Version 4.3
     
  • osCommerce
    Ab Version 2.3.1
     
  • Drupal
    Ab Version 6.14
     
  • Contenido
    Ab Version 4.8.13
     
  • Contao
    Ab Version 2.7 Build2
     
  • phpBB
    Ab Version 3.0.7
     
  • Gallery2
    Ab Version 2.3.1
     
  • Gallery3
    Ab Version 3.0
     
  • MediaWiki
    Ab Version 1.15.1

Add Feedback